Subject: [Shop-talk] Router question

From: Jim Juhas <[email-masked]>
Date: Mon, 18 Jul 2016 19:00:32 -0400

This is shop related because I'm looking to provide connectivity to my new barn.  Presently I have a DSL modem supplied by a slow DSL line, but the modem includes WiFi.  The location is relatively remote but better speeds are available from the local cable provider (Charter/Spectrum).  The cable provider indicates WiFi capability is available for an additional $5/month, which seems high to me.  What issues do I have by simply adding (or substituting?) my own WiFi-capable modem?
Sent from my iPhone
_______________________________________________

[email-masked]
Archive: http://www.team.net/archive